Backward compatibility runtime with ArcGIS enterprise server

429
1
05-31-2021 11:47 PM
YaronAvraham
New Contributor III

Hi,

i cant find any infrmation regarding backward compatibiliy of arcgis runtime with enterprice server,

specifically i would like to know if runtime 100.9, 100.10 are compitable with Arcgis enterprise 10.6.1

 

Thanks!

0 Kudos
1 Reply
MichaelBranscomb
Esri Frequent Contributor

Hi,

You can find information on the minimum version of ArcGIS Enterprise supported in the System Requirements topic: https://developers.arcgis.com/net/reference/system-requirements/#arcgis-software-and-connected-servi.... It's likely that ArcGIS Runtime will continue to support ArcGIS Enterprise 10.6.1 until it is retired on January 01, 2024.

Thanks

0 Kudos